#view-bankingAsset {
  p {
    word-break: normal;
  }

  div #bankingAsset-message p {
    word-break: normal;
  }

  #bankingAsset-selectbox {
    background: linear-gradient(0deg, #eee 0%, #fff 25%, #fff 75%, #eee 100%);
    border-radius: 8px;
    min-height: 132px;
    padding-top: 20px;
    padding-bottom: 20px;
    overflow-y: hidden;
    overflow-x: auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding-left: 64px;
    padding-right: 64px;
  }

  #bankingAsset-selectbox::-webkit-scrollbar {
    display: none !important; /* Chrome, Safari and Opera */
    -ms-overflow-style: none !important;  /* IE and Edge */
    scrollbar-width: 3px !important;  /* Firefox */
    width: 3px !important;  /* other CSS compliant browsers */
  }

  #bankingAsset-selectbox::-webkit-scrollbar-track {
    background: transparent !important; /* customize track */
  }

  #bankingAsset-selectbox > div {
    display: inline-block;
    border: 1;
    border-style: solid;
    border-width: 1px;
    border-radius: 8px;
    margin-left: 6px;
    margin-right: 6px;
    padding: 20px;
    height: 90px;
    width: 210px;
    cursor: pointer;
    overflow-inline: clip;
    white-space: nowrap;
    background-color: #fafafa55;
    border-color: #a078a055;

    svg {
      vertical-align: middle;
      margin-right: 5px;
      height: 48px;
    }

    div {
      display: inline-block;
      vertical-align: middle;
      margin-left: -1.5em;
      width: 100%;
    }
    span {
      padding: 4px;
      text-transform: uppercase;
    }
    .bankingAsset-item-balance {
      display: block;
      font-size: 10px;
      margin-top: -8px;
      min-width: 164px;
      span {
        font-size:75%;
      }
    }
    
    @media (max-height: 670px) {
      margin-left: auto;
      margin-right: auto;
    }
  }

  #bankingAsset-selectbox > div:hover {
    background-color: #f0e6f0ff;
    border-color: #a078a0ff;
  }

  #bankingAsset-selectbox > div.bankingAsset-selected {
    background-color: #7878a0ff;
    color: white;
    cursor: inherit;
  }

  #bankingAsset-selectbox > div.bankingAsset-disabled {
    order: 2;
    background-color: grey;
    color: darkgrey;
  }

//
// Buttons
//

  #bankingAsset-cancel {
    display: inline-block;
    width: 32%;
    margin-right: 2%;
  }

  #bankingAsset-next {
    display: inline-block;
    width: 60%;
  }

}
